;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu

; JP: Based on translation to Pazera Free FLV to AVI Converter 1.9 by Varelka

[INFO]
AppName=Pazera Free WMA to MP3 Converter
AppVer=1.1
LangName_InEnglish=Russian
LangName_Native=Русский
Author=Varelka
AuthorUrl=
AuthorEmail=
Date=Sep 5, 2014

[MAIN]
Yes=Да
No=Нет
actStayOnTop=Пребывание окно на вершине
Auto=Авто
AverageShort=AVG
Custom=Пользовательские
gbInterlacing=Деинтерлейсинг
cbInterlacing_Deinterlace=Деинтерлейсировать
cbInterlacing_KeepOriginal=Не деинтерлейсировать
actShowCmdLine=Показать / скрыть параметры, передаваемые в FFmpeg ...
cbProfile_TheLastSessionSettings=Настройки из последней сессии
cbProfile_DefaultSettings=Настройки кодека по умолчанию
lblProfile=Профиль:
actLoadSelectedProfile=<-- Загрузить
mnuView=Вид
dlgSaveProfile_Filter=Файлы ini (*.INI)
dlgOpenProfile_Filter=Файлы ini (*.INI)
dlgSaveFileList_Filter=Список файлов (*.LST)
dlgOpenFileList_Filter=Список файлов (*.LST)
dlgSaveBAT_Filter=Пакетные файлы (*.BAT)
dlgOpen_Filter1=Windows Media файлы (WMA, WMV, ASF)
mnuFile=Файл
mnuFileList=Список файлов
mnuEncoder=Кодировщик
mnuHelp=Помощь

lvColumn_No=№
lvColumn_Icon=Icon
lvColumn_File=Файл
lvColumn_Directory=Каталог
lvColumn_Size=Размер
lvColumn_Duration=Продолжительность
lvColumn_Status=Статус

lvColumn_Menu=Меню
lvColumn_ChapterCount=Главы
lvColumn_ChapterTitle=Название главы
lvColumn_ChapterStart=Начало глава
lvColumn_ChapterEnd=Конец глава
lvColumn_ChapterNo=Номер раздела

lvColumn_Artist=Исполнитель
lvColumn_Title=Название
lvColumn_Album=Альбом
lvColumn_TrackNo=Номер
lvColumn_Year=Год
lvColumn_Genre=Жанр

lvColumn_Audio=Aудио
lvColumn_AudioCodec=Аудиокодек
lvColumn_AudioCodecID=Audio codec ID
lvColumn_AudioProfile=Аудио профиль
lvColumn_AudioBitrate=Аудио битрейт
lvColumn_AudioChannels=Каналы
lvColumn_AudioSampling=Частота дискр.
lvColumn_AudioStreamSize=Размер аудио потока

lvColumn_Video=Видео

actConvert=Конвертировать выделенные файлы
actExit=Выход
actLoadProfile=Загрузить настройки кодека...
actSaveProfile=Сохранить настройки кодека...
actAddFiles=Добавить файлы в список...
actAddFolder=Добавление файлов из каталога...
btnAddFolder=Добавить папку
actRemoveChecked=Удалить выделенные файлы из списка
actMinimizeToTray=Свернуть в трей
actShowMainWindow=Показать главное окно программы
actLoadFileList=Загрузить список файлов...
actSaveFileList=Сохранить список файлов...
actCheckAll=Выделить все
actInvertSelection=Обратить выделение
actUncheckAll=Uncheck all files
actCheckSelected=Check selected files
actUncheckSelected=Uncheck selected files
actClearFileList=Очистить список файлов

actGoToHomePage=Сайт программы
actAbout=О программе...
actShowOptions=Настройки...
actBrowseOutDir=Обзор...
actExploreOutDir=Экспорт...
actSaveBAT=Сохранить пакетный файл (BAT)...
actSetDefaultEncoderSettings=Настройки кодека по умолчанию
actShowHideFormErrors=Показать / скрыть сообщения об ошибках
actShowHideFileInfo=Показать / скрыть свойства видео файлов
actShowProgressWindow=Показать окно конвертации
lblIfOutputExists=Если  файл  существует:
lblOutputFormat=Выходной формат:
lblAfterConversion=После конвертации:
gbOutputDir=Папка назначения
rbOutDirIsInDir=Папка назначения = Папка источника
cbAfterConversion_DoNothing=Ничего не делать
cbAfterConversion_CloseApplication=Закрыть программу
cbAfterConversion_CloseWindows=Выключить комп.
cbOutputExists_Rename=Переименовать
cbOutputExists_Overwrite=Переписать
cbOutputExists_Skip=Пропустить файл

lblAudioCodec=Аудиокодек:
lblAudioBitrate=Битрейт:
lblAudioSampling=Частота дискр.:
lblAudioChannels=Каналы:
btnAdd=Добавить файлы
btnRemove=Удалить файлы
btnConvert=Конвертировать
btnOptions=Настройки
btnHomePage=WWW
btnAbout=О...
btnFileInfo=Информация о файле

lblAudioVolume=Громкость:
gbFFmpegParams=Доп. параметры командной строки FFmpeg:
actExploreDirectory=Открыть папку "%s"
MpgUserSettings=Настройки пользователя
Error=Ошибка
Errors=Ошибки
Abort=Остановить
Aborted=Остановлено
Close=Закрыть
CantCreateDirectory=Невозможно создать папку "%s" !
Converting=Конвертация
Done=Сделано
OK_Renamed=OK - Переименовано
Skipped=Пропущено
OK_Overwritten=OK - Переписано
PleaseWait=Ожидание...
Ready=Готово
AudioBitrateMustBeInteger=Битрейт видео: %s\nБитрейт -  целое число!
AudioSamplingMustBeInteger=Частота дискр. аудио: %s\nЧастота дискретизации аудио - вещественное число!
CommandLineInfo=Параметры, передаваемые кодеку FFmpeg
FFmpegNotExists=Не найден кодек FFmpeg!\n\nНе забудьте паспаковать все файлы из оригинального архива ZIP (%s). Особенно папку tools и все файлы EXE и DLL.\n\nЕсли вы случайно удалили нужные файлы, вы можете скачать последнюю версию программы %s со страницы pazera-software.com.
gbAudioTrackNo=Аудиодорожка для конвертации
AudioLanguageUndefined=(не определен)
AudioLanguage=Язык:
AudioChannels=Каналы:
FirstAudioTrack=(первая аудиодорожка)
ExtractAudioStream=Попробуйте извлечь оригинальный звуковой поток

mnuLinks=Ссылки

cpProfile=Профиль
cpOutput=Вывод
cpAudio=Aудио
cpAdditional=Дополнительные настройки
cpTag=Метаданные

Play=Воспроизвести
;StartFrom_Percent=Start from %s

gbTimeRange=Диапазон
chTimeStart=Смещение времени начала:
chTimeEnd=Смещение времени окончания:
lblTimeH=Часы:
lblTimeM=Мин.:
lblTimeS=Сек.:
lblTimeMs=Миллисек.:


lblBitrateMode=Режим битрейта:
lblLamePreset=Пресет LAME:

;chAddTag=Добавление метаданных (только MP3, OGG и AAC)
TagArtist=Артист:
TagAlbum=Альбом:
TagTitle=Название:
TagYear=Год:
TagTrackNo=№ дорожки:
TagGenre=Жанр:
btnTagFileName=<-Нф
btnTagFileNameHint=Имя файла
chTagAddEncoderInfo=Добавить сведения о кодировшике

actTagCopy=Копировать метаданные
actTagPaste=Вставить метаданные
actTagClear=Clear all metadata fields

TagComment=Комментарий:
lblTagSettings=Настройки метаданных:
Tag_Copy=Копирование метад. из исходного файла
Tag_Add=Добавить пользовательские метаданные
Tag_None=Нет метаданных
MP3TagsToWrite=Tags to write in MP3 files:
AACTagsToWrite=Tags to write in AAC files:
chTagAutoNumbering=Авто нумерация

actPanelsExpand=Expand all panels
actPanelsCollapse=Collapse all panels
actShowSettingsPanel=Show settings panel
actHideSettingsPanel=Hide settings panel


[Errors]
Caption=Ошибки
actClose=Закрыть
actSaveLog=Сохранить...
actClearLog=Очистить log-файл
dlgSaveLogFilter=Log-файлы


[FileInfo]
Caption=Свойства файла
lblDataStreams=Потоки данных:
ColumnTitle_Stream=Поток
ColumnTitle_Details=Подробности
gbGeneralInfo=Общая информация
lblFileSize=Размер файлов:
lblDuration=Продолжительность:
lblFileName=Название файла:
lblDirectory=Каталог:
lblOverallBitrate=Общий битрейт:
lblFormat=Формат:
lblNumberOfDataStreams=Количество потоков данных:
lblNumberOfAudioStreams=Потоки аудио:
lblEncodedApplication=Кодирующее приложение:
gbAudioStream=Аудиопоток
lblAudioCodec=Аудиокодек:
lblAudioProfile=Профиль:
lblAudioBitrate=Битрейт:
lblChannels=Аудиоканалы:
lblSamplingRate=Частота дискр.:
lblBitsPerSample=Бит на выборку:
lblAudioFrames=Выборка:
lblAudioLanguage=Язык:
lblAudioStreamSize=Размер потока:
lblAudioEncodedLibrary=Библиотека кодека:
lblAudioStreamIndex=Индекс потока:
actClose=Закрыть
actSave=Сохранить...
dlgSaveFilter=Текстовые файлы (*.TXT)
Report_Info=%s - Информационный отчето видеофайле
Report_File=Файл:
Report_GeneralInfo=ОБЩАЯ ИНФОРМАЦИЯ
Report_FirstVideoStream=ПЕРВЫЙ ВИДЕОПОТОК
Report_VideoStream=ВИДЕОПОТОК
Report_FirstAudioStream=ПЕРВЫЙ АУДИОПОТОК
Report_AudioStream=АУДИОПОТОК
Report_DataStreams=ПОТОКИ ДАННЫХ:
Report_DataStream=ПОТОК ДАННЫХ
ScanType_Interlaced=с деинтерлейсингом
ScanType_Progressive=прогрессивный
actCopy=Copy to the Clipboard
btnCopy=Copy

tabBasicInfo=Базовая информация
tabDetailedInfo=Подробная информация


[Options]
Caption=Настройки
gbShortcuts=Ярлыки
chShortcutDesktop=Ярлык на рабочем столе
gbLanguage=Язык
lblVisualStyle=Визуальный стиль:
pnFileList=Список файлов
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Высота линии:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Линии сетки
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
lblDefaultVideoCodec=Default video encoder:
btnCreateShortcutOnDesktop=Create shortcut on the Desktop

lblFileAnalysis=Анализ файла:
FileAnalysis_Full=Полный
FileAnalysis_Quick=Быстро
FileAnalysis_None=None

chSplitChapters=Split files by chapters


[About]
Caption=О программе
Donation=ПОДДЕРЖАТЬ


[Progress]
Caption=Конверсия
lblStatus=Статус:
lblInputFile=Источник:
lblOutputFile=Результат:
lblProgress=Ход конверсии:
btnAbort=Остановить
ConvertingFile=Конвертирование файла:
Conversion_Complete=Завершено:
chCloseAfterConversion=Закрыть после конвертации
lblSize=Размер:
lblTime=Время:
lblBitrate=Битрейт:
lblSpeed=Скорость:

